Publishing details

Changelog

libregexp-grammars-perl (1.052-1) unstable; urgency=medium

  * Import upstream version 1.052
  * Declare compliance with Debian policy 4.4.0

 -- Salvatore Bonaccorso <email address hidden>  Wed, 17 Jul 2019 22:06:25 +0200

Available diffs

Builds

Built packages

Package files